<wo:ERXNonNullConditional condition="$laThese">
<webobject name = "OngletsThese">
	<webobject name = "OngletLaboratoire">
		<webobject name = "Laboratoire"/>
	</webobject>
	<webobject name = "OngletDirecteur">
		<webobject name = "Directeur"/>
	</webobject>
	<webobject name = "OngletCotutelle">
		<webobject name = "Cotutelle"/>
	</webobject>
	<webobject name = "OngletFinancement">
		<webobject name = "Financement"/>
	</webobject>
	<webobject name = "OngletSoutenance">
		<webobject name = "Soutenance"/>
	</webobject>
	<webobject name = "OngletDevenirDuDocteur">
		<webobject name = "DevenirDuDocteur"/>
	</webobject>
	<webobject name = "OngletDocuments">
		<webobject name = "Documents"/>
	</webobject>
</webobject>
</wo:ERXNonNullConditional>